.ingredientes{
    text-align: left;
    width: 100%;
    margin-left: 50%;
    font-size: 20px;
    position: absolute;
    top: 15%
}

.preparacion{
    text-align: left;
    font-size: 20px;
    margin-left: 20px;
    /*Lo Comento por que no existe segun jigsaw w3c que valida css*/
    /*margin-block-end: 80px;*/
}

.humitas img{
    max-width: 500px;
    max-height: 300px;
    /*Lo Comento por que no existe segun jigsaw w3c que valida css*/
    /*margin-block-start: 80px;
    margin-block-end: 20px;*/
    position: relative;
    padding: 4px;
    background: coral;
    margin-left: 1%;
}

.titulo1{
    text-align: left;
    font-size: 50px;
    margin-left: 20px;
    margin-top: 80px;
}